<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">

<html lang="en">
<head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<meta name="generator" content="PHPDoctor 2RC4 (http://peej.github.com/phpdoctor/)">
<meta name="when" content="Fri, 15 Apr 2011 16:43:06 +0000">

<link rel="stylesheet" type="text/css" href="stylesheet.css">
<link rel="start" href="overview-summary.html">

<title>Todo (PHPDoctor)</title>

</head>
<body id="overview" onload="parent.document.title=document.title;">

<div class="header">
<h1>PHPDoctor</h1>
<ul>
<li><a href="overview-summary.html">Overview</a></li>
<li>Namespace</li><li>Class</li><li><a href="overview-tree.html">Tree</a></li>
<li><a href="overview-files.html">Files</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li class="active">Todo</li>
<li><a href="index-all.html">Index</a></li>
</ul>
</div>

<div class="small_links">
<a href="index.html" target="_top">Frames</a>
<a href="todo-list.html" target="_top">No frames</a>
</div>
<hr>

<h1>Todo</h1><hr>

<h2>Contents</h2>
<ul>
<li><a href="#todo_class">Todo Classes</a></li><li><a href="#todo_method">Todo Methods</a></li></ul>
<table id="todo_class" class="detail">
<tr><th colspan="2" class="title">Todo Classes</th></tr>
<tr><td class="name"><a href="phpdoctor/tests/todo.html">PHPDoctor\Tests\Todo</a></td><td class="description">This is a test todo message</td></tr>
<tr><td class="name"><a href="phpdoctor/tests/data/aninterface.html">PHPDoctor\Tests\Data\anInterface</a></td><td class="description">More stuff</td></tr>
</table>

<table id="todo_method" class="detail">
<tr><th colspan="2" class="title">Todo Methods</th></tr>
<tr>
<td class="name"><a href="phpdoctor/tags/tag.html#firstSentenceTags()">PHPDoctor\Tags\Tag\firstSentenceTags</a></td>
<td class="description">This method does not act as described but should be altered to do so</td>
</tr>
<tr>
<td class="name"><a href="phpdoctor/tags/tag.html#inlineTags()">PHPDoctor\Tags\Tag\inlineTags</a></td>
<td class="description">This method does not act as described but should be altered to do so</td>
</tr>
<tr>
<td class="name"><a href="phpdoctor/type.html#qualifiedTypeName()">PHPDoctor\Type\qualifiedTypeName</a></td>
<td class="description">This method is still to be implemented</td>
</tr>
</table>

<div class="header">
<h1>PHPDoctor</h1>
<ul>
<li><a href="overview-summary.html">Overview</a></li>
<li>Namespace</li><li>Class</li><li><a href="overview-tree.html">Tree</a></li>
<li><a href="overview-files.html">Files</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li class="active">Todo</li>
<li><a href="index-all.html">Index</a></li>
</ul>
</div>

<div class="small_links">
<a href="index.html" target="_top">Frames</a>
<a href="todo-list.html" target="_top">No frames</a>
</div>
<hr>

<p id="footer">This document was generated by <a href="http://peej.github.com/phpdoctor/">PHPDoctor: The PHP Documentation Creator</a></p>

</body>

</html>